Subject: Ticket Assigned - preoder
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 11:23:00 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preoder sarin joy                    Bot:  Hi again! Bot:  Please enter your name Customer:  sarin joy Bot:  Hi Sarin Joy ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:06 PM, 08th Apr                     sarin joy                    Okay           03:06 PM, 08th Apr                   Algaili                   Hi Sarin, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:07 PM, 08th Apr                     sarin joy                    Hi           03:07 PM, 08th Apr                     sarin joy                    On 26/03/2021 I purchased one Lee Cooper shoe through the store. Yesterday I noticed my shoe got damage. The shoelace hole was broken. So I want to check the damaged shoe possible to return or replace. And what is the return policy.  Thank you           03:07 PM, 08th Apr                   Algaili                   We apologize for the inconvenience caused. ​ Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases.           03:10 PM, 08th Apr                   Algaili                   Could you please share your order number so that I can assist you further?           03:10 PM, 08th Apr                     sarin joy                    Okay           03:10 PM, 08th Apr                   Algaili                   And we request you to specify the damaged item you received           03:10 PM, 08th Apr                     sarin joy                             03:10 PM, 08th Apr                   Algaili                   Along with physical image of the item           03:11 PM, 08th Apr                     sarin joy                    No like that           03:11 PM, 08th Apr                     sarin joy                    Not like that,           03:11 PM, 08th Apr                     sarin joy                    I purchased from store           03:11 PM, 08th Apr                     sarin joy                    After my use only it's got damage           03:12 PM, 08th Apr                     sarin joy                    There is no lace protection that’s why mainly got damaged           03:13 PM, 08th Apr                     sarin joy                             03:14 PM, 08th Apr                     sarin joy                    This is the one I purchased           03:14 PM, 08th Apr                   Algaili                   We would like to inform you that store and online are two different platforms, we are online support team and we do not have any information regarding the store product and return policy           03:14 PM, 08th Apr                     sarin joy                    Here you can see top lace hole have aluminum protector           03:14 PM, 08th Apr                     sarin joy                    Okay           03:14 PM, 08th Apr                     sarin joy                    So how I’ll contact them           03:15 PM, 08th Apr                   Algaili                   And we request you please to visit the store so we can assist you in this regards.           03:15 PM, 08th Apr                     sarin joy                    Before going I want to check it . That’s why I contact here           03:15 PM, 08th Apr                     sarin joy                    Any contact number is available           03:17 PM, 08th Apr                   Algaili                   Kindly check the stores details in the following link: https://www.centrepointstores.com/ae/en/storelocator           03:19 PM, 08th Apr                   Algaili                   Is there anything else I can help you with!           03:19 PM, 08th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:21 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2372799